#!/usr/bin/make -f
  
export PYBUILD_NAME=vdrtools

# Add here any variable or target overrides needed.
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	#No unittests for now
	true
